## /inc/caldav-DELETE.php

Description

CalDAV Server - handle DELETE method

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2 or later

Includes
require_once ('DAVResource.php') (line 13)

CalDAV Server - handle DELETE method

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2 or later

Functions
delete_collection (line 21)
void delete_collection ( $id)

- $id

Documentation generated on Sun, 26 Sep 2010 00:46:06 +1200 by phpDocumentor 1.4.3